@font-face {
  font-family: "Barlow";
  src: url("./fonts/Barlow-Medium.ttf");
}

.basic {font-family:Source Sans Pro,verdana,arial,sans-serif;font-weight:300;letter-spacing:.2px;line-height:1.1;color:#600;}
.okno {position:absolute;width:600px;padding:10px;padding-bottom:0px;text-align:center;font-size:16px;background-color:#f8f8fa;border-radius:6px;box-shadow:4px 4px 10px #555;z-index:1000;}
table {width:85%;margin:auto;border-collapse:collapse;}
td {padding-right:50px;}
.t1 {font-weight:400;font-size:20px;color:#777;}
.i1 {width:100%;border-radius:10px;cursor:pointer;}
.m1 {padding-left:30px;color:#777;cursor:pointer;}
.n1 {padding-bottom:30px;font-weight:500;color:#b0d000;}
.n2 {font-size:30px;}
.n3 {font-size:34px;}
.p1 {width:100%;border-radius:10px;}
.k1 {padding-left:80px;padding-top:10px;}

label {
	display: inline;
}
.regular-checkbox {
	display: none;
}
.regular-checkbox + label {
	background-color: #fff5f5;
	border: 0px solid #d77;
	padding: 12px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
  top: 6px;
  cursor:pointer;
}
.regular-checkbox:checked + label {
	background-color: #f5fff5;
	border: 0px solid #0b0;
}
.regular-checkbox:checked + label:after {
	content: '\2714';
	font-size: 24px;
	position: absolute;
	top: -7px;
	left: 1px;
	color: #0b0;
}
